// ----------------- THIRD INSURANCE TYPES -----------------
export const THIRD_SET_CATEGORY = 'THIRD_SET_CATEGORY'
export const THIRD_SET_BRAND = 'THIRD_SET_BRAND'
export const THIRD_SET_MODEL = 'THIRD_SET_MODEL'
export const THIRD_SET_PRODUCTION_YEAR = 'THIRD_SET_PRODUCTION_YEAR'
export const THIRD_NEXT_SLIDE = 'THIRD_NEXT_SLIDE'
export const THIRD_PREV_SLIDE = 'THIRD_PREV_SLIDE'
export const THIRD_INSURANCE_DISCOUNT = 'THIRD_INSURANCE_DISCOUNT'
export const THIRD_INSURANCE_START = 'THIRD_INSURANCE_START'
export const THIRD_INSURANCE_END = 'THIRD_INSURANCE_END'
export const THIRD_LIFE_DAMAGE_COUNT = 'THIRD_LIFE_DAMAGE_COUNT'
export const THIRD_FINANCE_DAMAGE_COUNT = 'THIRD_FINANCE_DAMAGE_COUNT'
export const THIRD_DRIVER_ACCIDENT_COUNT = 'THIRD_DRIVER_ACCIDENT_COUNT'
export const THIRD_DRIVER_ACCIDENT_DISCOUNT = 'THIRD_DRIVER_ACCIDENT_DISCOUNT'
export const THIRD_PREV_COMPANY = 'THIRD_PREV_COMPANY'
export const THIRD_DATE_PRICE = 'THIRD_DATE_PRICE'
export const THIRD_NO_ACCIDENT = 'THIRD_NO_ACCIDENT'
export const THIRD_SET_FORM = 'THIRD_SET_FORM'
export const THIRD_SET_DONE = 'THIRD_SET_DONE'
export const THIRD_INITIAL = 'THIRD_INITIAL'

// ----------------- MOTOR INSURANCE TYPES -----------------
export const MOTOR_SET_BRAND = 'MOTOR_SET_BRAND'
export const MOTOR_SET_MODEL = 'MOTOR_SET_MODEL'
export const MOTOR_SET_PRODUCTION_YEAR = 'MOTOR_SET_PRODUCTION_YEAR'
export const MOTOR_NEXT_SLIDE = 'MOTOR_NEXT_SLIDE'
export const MOTOR_PREV_SLIDE = 'MOTOR_PREV_SLIDE'
export const MOTOR_INSURANCE_DISCOUNT = 'MOTOR_INSURANCE_DISCOUNT'
export const MOTOR_INSURANCE_START = 'MOTOR_INSURANCE_START'
export const MOTOR_INSURANCE_END = 'MOTOR_INSURANCE_END'
export const MOTOR_LIFE_DAMAGE_COUNT = 'MOTOR_LIFE_DAMAGE_COUNT'
export const MOTOR_FINANCE_DAMAGE_COUNT = 'MOTOR_FINANCE_DAMAGE_COUNT'
export const MOTOR_DRIVER_ACCIDENT_COUNT = 'MOTOR_DRIVER_ACCIDENT_COUNT'
export const MOTOR_DRIVER_ACCIDENT_DISCOUNT = 'MOTOR_DRIVER_ACCIDENT_DISCOUNT'
export const MOTOR_PREV_COMPANY = 'MOTOR_PREV_COMPANY'
export const MOTOR_DATE_PRICE = 'MOTOR_DATE_PRICE'
export const MOTOR_NO_ACCIDENT = 'MOTOR_NO_ACCIDENT'
export const MOTOR_SET_FORM = 'MOTOR_SET_FORM'
export const MOTOR_SET_DONE = 'MOTOR_SET_DONE'
export const MOTOR_INITIAL = 'MOTOR_INITIAL'

// ----------------- BODY INSURANCE TYPES -----------------
export const BODY_SET_BRAND = 'BODY_SET_BRAND'
export const BODY_SET_MODEL = 'BODY_SET_MODEL'
export const BODY_SET_MAIN_COVER_DISCOUNT = 'BODY_SET_MAIN_COVER_DISCOUNT'
export const BODY_SET_ADDITIONAL_COVER_DISCOUNT =
	'BODY_SET_ADDITIONAL_COVER_DISCOUNT'
export const BODY_SET_PRODUCTION_YEAR = 'BODY_SET_PRODUCTION_YEAR'
export const BODY_SET_VEHICLE_VALUE = 'BODY_SET_VEHICLE_VALUE'
export const BODY_SET_VEHICLE_USAGE = 'BODY_SET_VEHICLE_USAGE'
export const BODY_NEXT_SLIDE = 'BODY_NEXT_SLIDE'
export const BODY_PREV_SLIDE = 'BODY_PREV_SLIDE'
export const BODY_SET_FORM = 'BODY_SET_FORM'
export const BODY_SET_DONE = 'BODY_SET_DONE'
export const BODY_INITIAL = 'BODY_INITIAL'
export const BODY_NEW = 'BODY_NEW'
export const BODY_SET_DOMESTIC_PRDOCUTION = 'BODY_SET_DOMESTIC_PRDOCUTION'

// ----------------- FIRE INSURANCE TYPES -----------------

export const FIRE_PROPERTY_TYPE = 'FIRE_PROPERTY_TYPE'
export const FIRE_BUILDING_TYPE = 'FIRE_BUILDING_TYPE'
export const FIRE_UNIT_COUNTS = 'FIRE_UNIT_COUNTS'
export const FIRE_UNIT_METER = 'FIRE_UNIT_METER'
export const FIRE_VALUE = 'FIRE_VALUE'
export const FIRE_NEXT_SLIDE = 'FIRE_NEXT_SLIDE'
export const FIRE_PREV_SLIDE = 'FIRE_PREV_SLIDE'
export const FIRE_SET_FORM = 'FIRE_SET_FORM'
export const FIRE_SET_DONE = 'FIRE_SET_DONE'
export const FIRE_INITIAL = 'FIRE_INITIAL'

// ----------------- TRAVEL INSURANCE TYPES -----------------

export const TRAVEL_SET_PARAM = 'TRAVEL_SET_PARAM'
export const TRAVEL_NEXT_SLIDE = 'TRAVEL_NEXT_SLIDE'
export const TRAVEL_PREV_SLIDE = 'TRAVEL_PREV_SLIDE'
export const TRAVEL_SET_FORM = 'TRAVEL_SET_FORM'
export const TRAVEL_INITIAL = 'TRAVEL_INITIAL'

// ----------------- HEALTH INSURANCE TYPES -----------------

export const HEALTH_SET_PARAM = 'HEALTH_SET_PARAM'
export const HEALTH_NEXT_SLIDE = 'HEALTH_NEXT_SLIDE'
export const HEALTH_PREV_SLIDE = 'HEALTH_PREV_SLIDE'
export const HEALTH_SET_FORM = 'HEALTH_SET_FORM'
export const HEALTH_INITIAL = 'HEALTH_INITIAL'

// ----------------- LIFE INSURANCE TYPES -----------------

export const LIFE_SET_PARAM = 'LIFE_SET_PARAM'
export const LIFE_NEXT_SLIDE = 'LIFE_NEXT_SLIDE'
export const LIFE_PREV_SLIDE = 'LIFE_PREV_SLIDE'
export const LIFE_SET_FORM = 'LIFE_SET_FORM'
export const LIFE_INITIAL = 'LIFE_INITIAL'

// ----------------- LIFE INSURANCE TYPES -----------------

export const LOGIN = 'LOGIN'
export const LOGOUT = 'LOGOUT'

// ----------------- PRODUCT TYPES -----------------

export const SET_PRODUCT = 'SET_PRODUCT'
export const SET_PRODUCT_FORM = 'SET_PRODUCT_FORM'
export const SET_PRODUCT_SENT_ADDRESS = 'SET_PRODUCT_SENT_ADDRESS'
export const RESET_PRODUCT = 'RESET_PRODUCT'
export const SET_DISCOUNT_CODE = 'SET_DISCOUNT_CODE'
export const SET_INVOICE = 'SET_INVOICE'
